.card{
    width: 500px;
    height: 200px;
    display: flex;
    flex-direction: row;
    align-items: center;
    background-color: azure;

}
.card input{
    width:500px;
    height: 40px;
     
}
.card button{
     width:100px;
    height: 40px;
    background-color: green;
    color: aliceblue;
    border-block-end-color: black;
  

}
.card p{
    display: flex;
    flex-direction: column;
    
}
body{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 100vh;
}